<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1563 Enero, 11 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 3, 3 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">112. 1563. Enero, 11.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Garci Rodr&iacute;guez reclama del sastre Luis Mart&iacute;nez, difunto, cantidad de pesos que le qued&oacute; debiendo.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Garci Rodr&iacute;guez, vecino desta Villa de Colima, parezco ante V.m. en la mejor forma y v&iacute;a que a mi derecho convenga, y digo que Luis Mart&iacute;nez, difunto, me debe por cuenta de libro veinte y cuatro pesos y cuatro tomines de tipuzque; y porque muri&oacute; intestato y no declar&oacute; la dicha deuda, estoy presto de dar informaci&oacute;n de c&oacute;mo el dicho difunto es e letra suya y asentado de su mesma mano en el libro que yo tengo en la dicha tienda&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Siendo testigos Juan de Iniesta y Domingo L&oacute;pez, el alcalde ordinario Juan de Arana mand&oacute; que diera informaci&oacute;n al respecto.</P>
                  <P ALIGN="JUSTIFY">Garci Rodr&iacute;guez present&oacute; por primer testigo a Juan de Aztiguieta, quien al serle mostrado el libro de cuentas, dijo que esa letra era de Luis Mart&iacute;nez por &eacute;l conocida, ya que le hab&iacute;a visto escribir en otras ocasiones. Asegur&oacute; tener 25 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Diego L&oacute;pez de Almod&oacute;var tambi&eacute;n dio testimonio. Cuando se le ense&ntilde;&oacute; el libro de cuentas, reconoci&oacute; la letra de Luis Mart&iacute;nez; dijo que le hab&iacute;a visto otras veces hacer esa letra con su misma mano.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a Garc&iacute; Rodr&iacute;guez dijo que en poder de Juan N&uacute;&ntilde;ez hab&iacute;a un caballo casta&ntilde;o, propiedad del difunto Mart&iacute;nez, y pidi&oacute; que fuese depositado. As&iacute; lo concedi&oacute; el alcalde Arana ordenando a Juan N&uacute;&ntilde;ez que lo tuviera en dep&oacute;sito y no acudiera con el caballo a ninguna otra parte hasta tanto que otra cosa sea prove&iacute;da en esta causa.</P>
                  <P ALIGN="JUSTIFY">El 26 de abril insist&iacute;a de nuevo Garci Rodr&iacute;guez pidiendo justicia y ser pagado de la deuda que con &eacute;l tuvo el sastre Luis Mart&iacute;nez, por cuanto la informaci&oacute;n ya se hab&iacute;a dado.</P>
                  <P>Caja A5, exp. 3, 3 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Acerca del sastre Luis Mart&iacute;nez, ver regº 81, 95, 112 y 124. Por otra parte, podemos ver por este regº y los inmediatos, el papel destacado que tuvo en la d&eacute;cada de los sesenta el vecino Garc&iacute;a Rodr&iacute;guez, quien aparece ahora tambi&eacute;n como mercader propietario de una tienda en la Villa de Colima.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP3/002V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP3/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP3/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP3/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP3/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP3/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP3/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP3/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP3/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP3/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP3/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>